Identifier File Reference
`#include <osg/Referenced>`
`#include <osg/Observer>`
`#include <string>`
`#include <cctype>`

Go to the source code of this file.

## Classes

class | osg::Identifier

## Namespaces

namespace | osg

## Macros

#define | OSG_IDENTIFER_H
#define | OSG_HAS_IDENTIFIER

## Functions

bool | osg::iequals (const std::string &lhs, const std::string &rhs)

## Macro Definition Documentation

## OSG_HAS_IDENTIFIER

#define OSG_HAS_IDENTIFIER

## OSG_IDENTIFER_H

#define OSG_IDENTIFER_H